PHP ��U
前一頁 |  | 下一頁

# zend_std_get_static_property

zend_std_get_static_property -- ...

## Description

#include <zend_object_handlers.h>

zval** zend_std_get_static_property ( zend_class_entry* ce, zend_uchar type, void* property_name, int property_name_len, zend_bool silent, magic TSRMLS_DC )

...

## Parameters

ce

  ...

type

  ...

property_name

  ...

property_name_len

  ...

silent

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_std_cast_object_tostring | 上一層 | zend_std_unset_static_property